/* Class = "NSMenuItem"; title = "Nitro Migration Assistant"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Nitro Migration Assistant";

/* Class = "NSButtonCell"; title = "Launch Nitro PDF Pro"; ObjectID = "4Rn-nw-lQM"; */
"4Rn-nw-lQM.title" = "Starten Nitro PDF Pro";

/* Class = "NSMenuItem"; title = "Quit Nitro Migration Assistant"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Nitro Migration Assistant beenden";

/* Class = "NSMenuItem"; title = "About Nitro Migration Assistant"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Über Nitro Migration Assistant";

/* Class = "NSTabViewItem"; label = "First screen"; ObjectID = "9Bk-LM-k7m"; */
"9Bk-LM-k7m.label" = "First screen";

/* Class = "NSTextFieldCell"; title = "Move settings seamlessly from PDFpen to Nitro PDF Pro, including library items, app preferences, and applicable registration information"; ObjectID = "9eM-hf-YgR"; */
"9eM-hf-YgR.title" = "Verschieben Sie Einstellungen nahtlos von PDFpen zu Nitro PDF Pro, einschließlich Bibliothekselementen, App-Einstellungen und anwendbaren Registrierungsinformationen";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Einstellungen…";

/* Class = "NSTextFieldCell"; title = "Before migrating, make sure both applications are not running"; ObjectID = "EWi-LZ-tPl"; */
"EWi-LZ-tPl.title" = "Stellen Sie vor der Migration sicher, dass beide Anwendungen nicht ausgeführt werden";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Nitro Migration Assistant Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Nitro Migration Assistant-Hilfe";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimieren";

/* Class = "NSMenuItem"; title = "Hide Nitro Migration Assistant"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Nitro Migration Assistant ausblenden";

/* Class = "NSWindow"; title = "Nitro Migration Assistant"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Nitro Migration Assistant";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoomen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Andere ausblenden";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "XPg-eF-8WZ"; */
"XPg-eF-8WZ.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Migrate PDFpen settings to Nitro PDF Pro"; ObjectID = "ZCs-3f-XE1"; */
"ZCs-3f-XE1.title" = "PDFpen-Einstellungen zu Nitro PDF Pro migrieren";

/* Class = "NSTextFieldCell"; title = "Done!"; ObjectID = "aCp-dY-Zji"; */
"aCp-dY-Zji.title" = "Erledigt!";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenster";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Ablage";

/* Class = "NSButtonCell"; title = "Migrate Settings"; ObjectID = "eix-Jz-S0T"; */
"eix-Jz-S0T.title" = "Einstellungen migrieren";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Dienste";

/* Class = "NSTabViewItem"; label = "Done screen"; ObjectID = "lFp-8E-EfK"; */
"lFp-8E-EfK.label" = "Done screen";

/* Class = "NSTextFieldCell"; title = "Your settings have been migrated successfully."; ObjectID = "tdK-5Q-r8g"; */
"tdK-5Q-r8g.title" = "Ihre Einstellungen wurden erfolgreich migriert.";

/* Class = "NSMenu"; title = "Nitro Migration Assistant"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Nitro Migration Assistant";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Hilfe";
